<html>
	<head>
		<title>candy crush</title>
		<link rel="stylesheet" href="styles.css">
		<link href="https://fonts.googleapis.com/css?family=Roboto:100" rel="stylesheet">
		<script defer type="text/javascript" src="/index.js"></script>
	</head>
	<body>
		<div id="pixi-parent">
			<h4 class="title noselect">candy crush</h4>
			<h4 class="title score noselect">score: 0</h4>
			<canvas id="pixi-app-container" />
		</div>
	</body>
</html>
